{
  "meta": {
    "format": "httpie",
    "version": "1.0.0",
    "contentType": "collection",
    "schema": "https://schema.httpie.io/1.0.0.json",
    "docs": "https://httpie.io/r/help/export-from-httpie",
    "source": "HTTPie Desktop 2025.2.0"
  },
  "entry": {
    "name": "final-project-uas-v2",
    "icon": {
      "name": "default",
      "color": "red"
    },
    "auth": {
      "type": "none"
    },
    "requests": [
      {
        "name": "Auth — /api/v1/auth",
        "url": "",
        "method": "GET",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "inherited"
        },
        "body": {
          "type": "none",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Cek Server Hidup",
        "url": "http://localhost:8080/api/v1/auth/ping",
        "method": "GET",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "inherited"
        },
        "body": {
          "type": "none",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Register Akun Baru (GUARDIAN)",
        "url": "http://localhost:8080/api/v1/auth/login",
        "method": "POST",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "inherited"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "{\n  \"email\": \"guardian@test.com\",\n  \"password\": \"password123\",\n  \"displayName\": \"Guardian Satu\",\n  \"role\": \"GUARDIAN\"\n}",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Register Akun Baru (USER)",
        "url": "http://localhost:8080/api/v1/auth/register",
        "method": "POST",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "inherited"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "{\n  \"email\": \"user@test.com\",\n  \"password\": \"password123\",\n  \"displayName\": \"User Satu\",\n  \"role\": \"USER\"\n}",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Login Get Token (USER)",
        "url": "http://localhost:8080/api/v1/auth/login",
        "method": "POST",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "inherited"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "{\n  \"email\": \"user@test.com\",\n  \"password\": \"password123\",\n  \"displayName\": \"User Satu\",\n  \"role\": \"USER\"\n}",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Login Get Token (GUARDIAN)",
        "url": "http://localhost:8080/api/v1/auth/login",
        "method": "POST",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "inherited"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "{\n  \"email\": \"guardian@test.com\",\n  \"password\": \"password123\"\n}",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Refresh Token (GUARDIAN)",
        "url": "http://localhost:8080/api/v1/auth/refresh",
        "method": "POST",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "inherited"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "{\n  \"refreshToken\": \"1a66db59-fd2d-496d-bd6e-057e1ededc18-cfe94ef3-c1e3-4cd0-b9b5-9ab4eaf91e18\"\n}",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Logout (GUARDIAN)",
        "url": "http://localhost:8080/api/v1/auth/logout",
        "method": "POST",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9HVUFSRElBTiIsInVzZXJJZCI6Nywic3ViIjoiZ3VhcmRpYW5AdGVzdC5jb20iLCJpYXQiOjE3NzgxMjE3NDksImV4cCI6MTc3ODEyNTM0OX0.SCN8gudz9RnzfLIOtzwPESBsI4sHKmwYKEC8mlDDDP0"
          },
          "target": "headers"
        },
        "body": {
          "type": "none",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Update FCM Token (USER)",
        "url": "http://localhost:8080/api/v1/auth/fcm-token",
        "method": "PUT",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "inherited"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "{\n  \"fcmToken\": \"fcm_device_token_dari_firebase_sdk\"\n}",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Pairing — /api/v1/shared/pairing",
        "url": "",
        "method": "GET",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "inherited"
        },
        "body": {
          "type": "none",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Guardian Invite User",
        "url": "http://localhost:8080/api/v1/shared/pairing/invite",
        "method": "POST",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9HVUFSRElBTiIsInVzZXJJZCI6Nywic3ViIjoiZ3VhcmRpYW5AdGVzdC5jb20iLCJpYXQiOjE3NzgxMjE3NDksImV4cCI6MTc3ODEyNTM0OX0.SCN8gudz9RnzfLIOtzwPESBsI4sHKmwYKEC8mlDDDP0"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "{\n  \"uniqueUserId\": \"EO7JZKK19Z9A\"\n}",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Accept or Deny Invite (USER)",
        "url": "http://localhost:8080/api/v1/shared/pairing/respond",
        "method": "POST",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9VU0VSIiwidXNlcklkIjo4LCJzdWIiOiJ1c2VyQHRlc3QuY29tIiwiaWF0IjoxNzc4MTIyNTAyLCJleHAiOjE3NzgxMjYxMDJ9.Wr1mVj0nk7M-OMEwoIZScDHabw4Y3Po3ToW4e10It3w"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "{\n  \"pairingId\": 1,\n  \"accept\": true\n}",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Unpair (GUARDIAN)",
        "url": "http://localhost:8080/api/v1/shared/pairing/unpair",
        "method": "DELETE",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9HVUFSRElBTiIsInVzZXJJZCI6Nywic3ViIjoiZ3VhcmRpYW5AdGVzdC5jb20iLCJpYXQiOjE3NzgxMjE3NDksImV4cCI6MTc3ODEyNTM0OX0.SCN8gudz9RnzfLIOtzwPESBsI4sHKmwYKEC8mlDDDP0"
          },
          "target": "headers"
        },
        "body": {
          "type": "none",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Check Pairing Status (GUARDIAN)",
        "url": "http://localhost:8080/api/v1/shared/pairing/status",
        "method": "GET",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9HVUFSRElBTiIsInVzZXJJZCI6Nywic3ViIjoiZ3VhcmRpYW5AdGVzdC5jb20iLCJpYXQiOjE3NzgxMjE3NDksImV4cCI6MTc3ODEyNTM0OX0.SCN8gudz9RnzfLIOtzwPESBsI4sHKmwYKEC8mlDDDP0"
          },
          "target": "headers"
        },
        "body": {
          "type": "none",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "User endpoints — /api/v1/user (ROLE_USER)",
        "url": "",
        "method": "GET",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "inherited"
        },
        "body": {
          "type": "none",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "User Own Profile",
        "url": "http://localhost:8080/api/v1/user/profile",
        "method": "GET",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9VU0VSIiwidXNlcklkIjo4LCJzdWIiOiJ1c2VyQHRlc3QuY29tIiwiaWF0IjoxNzc4MTIyNTAyLCJleHAiOjE3NzgxMjYxMDJ9.Wr1mVj0nk7M-OMEwoIZScDHabw4Y3Po3ToW4e10It3w"
          },
          "target": "headers"
        },
        "body": {
          "type": "none",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "User Location",
        "url": "http://localhost:8080/api/v1/user/location",
        "method": "POST",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9VU0VSIiwidXNlcklkIjo4LCJzdWIiOiJ1c2VyQHRlc3QuY29tIiwiaWF0IjoxNzc4MTIyNTAyLCJleHAiOjE3NzgxMjYxMDJ9.Wr1mVj0nk7M-OMEwoIZScDHabw4Y3Po3ToW4e10It3w"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "{\n  \"lat\": -7.2575,\n  \"lng\": 112.7521,\n  \"accuracy\": 5.0,\n  \"speed\": 1.2,\n  \"heading\": 270.0\n}",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "YOLO Log Obstacle",
        "url": "http://localhost:8080/api/v1/user/obstacle",
        "method": "POST",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9VU0VSIiwidXNlcklkIjo4LCJzdWIiOiJ1c2VyQHRlc3QuY29tIiwiaWF0IjoxNzc4MTIyNTAyLCJleHAiOjE3NzgxMjYxMDJ9.Wr1mVj0nk7M-OMEwoIZScDHabw4Y3Po3ToW4e10It3w"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "{\n  \"label\": \"person\",\n  \"confidence\": 0.87,\n  \"direction\": \"CENTER\",\n  \"estimatedDist\": \"Very Close\",\n  \"lat\": -7.2575,\n  \"lng\": 112.7521\n}",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Trigger SOS Alert (USER)",
        "url": "http://localhost:8080/api/v1/user/sos",
        "method": "POST",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9VU0VSIiwidXNlcklkIjo4LCJzdWIiOiJ1c2VyQHRlc3QuY29tIiwiaWF0IjoxNzc4MTIyNTAyLCJleHAiOjE3NzgxMjYxMDJ9.Wr1mVj0nk7M-OMEwoIZScDHabw4Y3Po3ToW4e10It3w"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "{\n  \"triggerType\": \"MANUAL\",\n  \"lat\": -7.2575,\n  \"lng\": 112.7521\n}",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "WalkGuide START Log",
        "url": "http://localhost:8080/api/v1/user/walkguide/start",
        "method": "POST",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9VU0VSIiwidXNlcklkIjo4LCJzdWIiOiJ1c2VyQHRlc3QuY29tIiwiaWF0IjoxNzc4MTIyNTAyLCJleHAiOjE3NzgxMjYxMDJ9.Wr1mVj0nk7M-OMEwoIZScDHabw4Y3Po3ToW4e10It3w"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "WalkGuide STOP Log",
        "url": "http://localhost:8080/api/v1/user/walkguide/stop",
        "method": "POST",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9VU0VSIiwidXNlcklkIjo4LCJzdWIiOiJ1c2VyQHRlc3QuY29tIiwiaWF0IjoxNzc4MTIyNTAyLCJleHAiOjE3NzgxMjYxMDJ9.Wr1mVj0nk7M-OMEwoIZScDHabw4Y3Po3ToW4e10It3w"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Log User Activity",
        "url": "http://localhost:8080/api/v1/user/activity-logs?page=0&size=20",
        "method": "GET",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9VU0VSIiwidXNlcklkIjo4LCJzdWIiOiJ1c2VyQHRlc3QuY29tIiwiaWF0IjoxNzc4MTIyNTAyLCJleHAiOjE3NzgxMjYxMDJ9.Wr1mVj0nk7M-OMEwoIZScDHabw4Y3Po3ToW4e10It3w"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "List User Notification",
        "url": "http://localhost:8080/api/v1/user/notifications?page=0&size=20",
        "method": "GET",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9VU0VSIiwidXNlcklkIjo4LCJzdWIiOiJ1c2VyQHRlc3QuY29tIiwiaWF0IjoxNzc4MTIyNTAyLCJleHAiOjE3NzgxMjYxMDJ9.Wr1mVj0nk7M-OMEwoIZScDHabw4Y3Po3ToW4e10It3w"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Unread Notif Count (USER)",
        "url": "http://localhost:8080/api/v1/user/notifications/unread-count",
        "method": "GET",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9VU0VSIiwidXNlcklkIjo4LCJzdWIiOiJ1c2VyQHRlc3QuY29tIiwiaWF0IjoxNzc4MTIyNTAyLCJleHAiOjE3NzgxMjYxMDJ9.Wr1mVj0nk7M-OMEwoIZScDHabw4Y3Po3ToW4e10It3w"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Read All Notif Function Mark (USER)",
        "url": "http://localhost:8080/api/v1/user/notifications/mark-all-read",
        "method": "PUT",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9VU0VSIiwidXNlcklkIjo4LCJzdWIiOiJ1c2VyQHRlc3QuY29tIiwiaWF0IjoxNzc4MTIyNTAyLCJleHAiOjE3NzgxMjYxMDJ9.Wr1mVj0nk7M-OMEwoIZScDHabw4Y3Po3ToW4e10It3w"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Only Mark 1 Notif Read (USER)",
        "url": "http://localhost:8080/api/v1/user/notifications/5/read",
        "method": "PUT",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9VU0VSIiwidXNlcklkIjo4LCJzdWIiOiJ1c2VyQHRlc3QuY29tIiwiaWF0IjoxNzc4MTIyNTAyLCJleHAiOjE3NzgxMjYxMDJ9.Wr1mVj0nk7M-OMEwoIZScDHabw4Y3Po3ToW4e10It3w"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Take User Setting",
        "url": "http://localhost:8080/api/v1/user/settings",
        "method": "GET",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9VU0VSIiwidXNlcklkIjo4LCJzdWIiOiJ1c2VyQHRlc3QuY29tIiwiaWF0IjoxNzc4MTIyNTAyLCJleHAiOjE3NzgxMjYxMDJ9.Wr1mVj0nk7M-OMEwoIZScDHabw4Y3Po3ToW4e10It3w"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Updates User Setting",
        "url": "http://localhost:8080/api/v1/user/settings",
        "method": "PUT",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9VU0VSIiwidXNlcklkIjo4LCJzdWIiOiJ1c2VyQHRlc3QuY29tIiwiaWF0IjoxNzc4MTIyNTAyLCJleHAiOjE3NzgxMjYxMDJ9.Wr1mVj0nk7M-OMEwoIZScDHabw4Y3Po3ToW4e10It3w"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "{\n  \"ttsLanguage\": \"id-ID\",\n  \"warnNoGuardian\": true,\n  \"hapticEnabled\": true\n}",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "List Voice Commands (USER)",
        "url": "http://localhost:8080/api/v1/user/voice-commands",
        "method": "GET",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9VU0VSIiwidXNlcklkIjo4LCJzdWIiOiJ1c2VyQHRlc3QuY29tIiwiaWF0IjoxNzc4MTIyNTAyLCJleHAiOjE3NzgxMjYxMDJ9.Wr1mVj0nk7M-OMEwoIZScDHabw4Y3Po3ToW4e10It3w"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "{\n  \"ttsLanguage\": \"id-ID\",\n  \"warnNoGuardian\": true,\n  \"hapticEnabled\": true\n}",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "List All Shortcut (USER)",
        "url": "http://localhost:8080/api/v1/user/shortcuts",
        "method": "GET",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9VU0VSIiwidXNlcklkIjo4LCJzdWIiOiJ1c2VyQHRlc3QuY29tIiwiaWF0IjoxNzc4MTIyNTAyLCJleHAiOjE3NzgxMjYxMDJ9.Wr1mVj0nk7M-OMEwoIZScDHabw4Y3Po3ToW4e10It3w"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "{\n  \"ttsLanguage\": \"id-ID\",\n  \"warnNoGuardian\": true,\n  \"hapticEnabled\": true\n}",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Update Shortcut (USER)",
        "url": "http://localhost:8080/api/v1/user/shortcuts",
        "method": "PUT",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9VU0VSIiwidXNlcklkIjo4LCJzdWIiOiJ1c2VyQHRlc3QuY29tIiwiaWF0IjoxNzc4MTIyNTAyLCJleHAiOjE3NzgxMjYxMDJ9.Wr1mVj0nk7M-OMEwoIZScDHabw4Y3Po3ToW4e10It3w"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "{\n  \"shortcutKey\": \"CALL_GUARDIAN\",\n  \"buttonName\": \"Volume Up\",\n  \"buttonCode\": 24,\n  \"enabled\": true\n}",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Check AI Config (USER)",
        "url": "http://localhost:8080/api/v1/user/ai-config",
        "method": "GET",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9VU0VSIiwidXNlcklkIjo4LCJzdWIiOiJ1c2VyQHRlc3QuY29tIiwiaWF0IjoxNzc4MTIyNTAyLCJleHAiOjE3NzgxMjYxMDJ9.Wr1mVj0nk7M-OMEwoIZScDHabw4Y3Po3ToW4e10It3w"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Guardian endpoints — /api/v1/guardian (ROLE_GUARDIAN)",
        "url": "",
        "method": "GET",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "inherited"
        },
        "body": {
          "type": "none",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Home Data (GUARDIAN)",
        "url": "http://localhost:8080/api/v1/guardian/dashboard ",
        "method": "GET",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9HVUFSRElBTiIsInVzZXJJZCI6Nywic3ViIjoiZ3VhcmRpYW5AdGVzdC5jb20iLCJpYXQiOjE3NzgxMjIxNTAsImV4cCI6MTc3ODEyNTc1MH0.CxmnZ4m_5M9sdU2tpC8z1PY8W1dHtfWWMDWa1lrd9sk"
          },
          "target": "headers"
        },
        "body": {
          "type": "none",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Get User Location (GUARDIAN)",
        "url": "http://localhost:8080/api/v1/guardian/user-location",
        "method": "GET",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9HVUFSRElBTiIsInVzZXJJZCI6Nywic3ViIjoiZ3VhcmRpYW5AdGVzdC5jb20iLCJpYXQiOjE3NzgxMjIxNTAsImV4cCI6MTc3ODEyNTc1MH0.CxmnZ4m_5M9sdU2tpC8z1PY8W1dHtfWWMDWa1lrd9sk"
          },
          "target": "headers"
        },
        "body": {
          "type": "none",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "See User History (GUARDIAN)",
        "url": "http://localhost:8080/api/v1/guardian/location-history?page=0&size=50",
        "method": "GET",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9HVUFSRElBTiIsInVzZXJJZCI6Nywic3ViIjoiZ3VhcmRpYW5AdGVzdC5jb20iLCJpYXQiOjE3NzgxMjIxNTAsImV4cCI6MTc3ODEyNTc1MH0.CxmnZ4m_5M9sdU2tpC8z1PY8W1dHtfWWMDWa1lrd9sk"
          },
          "target": "headers"
        },
        "body": {
          "type": "none",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "User Activity Log (GUARDIAN)",
        "url": "http://localhost:8080/api/v1/guardian/activity-logs?page=0&size=20",
        "method": "GET",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9HVUFSRElBTiIsInVzZXJJZCI6Nywic3ViIjoiZ3VhcmRpYW5AdGVzdC5jb20iLCJpYXQiOjE3NzgxMjIxNTAsImV4cCI6MTc3ODEyNTc1MH0.CxmnZ4m_5M9sdU2tpC8z1PY8W1dHtfWWMDWa1lrd9sk"
          },
          "target": "headers"
        },
        "body": {
          "type": "none",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Log User Obstacle (USER)",
        "url": "http://localhost:8080/api/v1/guardian/obstacle-logs?page=0&size=20",
        "method": "GET",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9HVUFSRElBTiIsInVzZXJJZCI6Nywic3ViIjoiZ3VhcmRpYW5AdGVzdC5jb20iLCJpYXQiOjE3NzgxMjIxNTAsImV4cCI6MTc3ODEyNTc1MH0.CxmnZ4m_5M9sdU2tpC8z1PY8W1dHtfWWMDWa1lrd9sk"
          },
          "target": "headers"
        },
        "body": {
          "type": "none",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Send Notif to User (GUARDIAN)",
        "url": " http://localhost:8080/api/v1/guardian/notifications/send",
        "method": "POST",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9HVUFSRElBTiIsInVzZXJJZCI6Nywic3ViIjoiZ3VhcmRpYW5AdGVzdC5jb20iLCJpYXQiOjE3NzgxMjIxNTAsImV4cCI6MTc3ODEyNTc1MH0.CxmnZ4m_5M9sdU2tpC8z1PY8W1dHtfWWMDWa1lrd9sk"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "{\n  \"notifType\": \"TEXT\",\n  \"content\": \"Hati-hati, ada jalan rusak di depanmu\"\n}",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Send Notif to User AUDIO (GUARDIAN)",
        "url": " http://localhost:8080/api/v1/guardian/notifications/send",
        "method": "POST",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9HVUFSRElBTiIsInVzZXJJZCI6Nywic3ViIjoiZ3VhcmRpYW5AdGVzdC5jb20iLCJpYXQiOjE3NzgxMjIxNTAsImV4cCI6MTc3ODEyNTc1MH0.CxmnZ4m_5M9sdU2tpC8z1PY8W1dHtfWWMDWa1lrd9sk"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "{\n  \"notifType\": \"VOICE_NOTE\",\n  \"voiceNoteUrl\": \"https://example.com/audio/note.m4a\",\n  \"voiceNoteDuration\": 15\n}",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Lihat SOS dari User (Guardian)",
        "url": "http://localhost:8080/api/v1/guardian/sos-events?page=0&size=20",
        "method": "GET",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9HVUFSRElBTiIsInVzZXJJZCI6Nywic3ViIjoiZ3VhcmRpYW5AdGVzdC5jb20iLCJpYXQiOjE3NzgxMjIxNTAsImV4cCI6MTc3ODEyNTc1MH0.CxmnZ4m_5M9sdU2tpC8z1PY8W1dHtfWWMDWa1lrd9sk"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Acknowledge SOS (GUARDIAN)",
        "url": "http://localhost:8080/api/v1/guardian/sos/3/acknowledge",
        "method": "PUT",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9HVUFSRElBTiIsInVzZXJJZCI6Nywic3ViIjoiZ3VhcmRpYW5AdGVzdC5jb20iLCJpYXQiOjE3NzgxMjIxNTAsImV4cCI6MTc3ODEyNTc1MH0.CxmnZ4m_5M9sdU2tpC8z1PY8W1dHtfWWMDWa1lrd9sk"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "See AI Config (GUARDIAN)",
        "url": "http://localhost:8080/api/v1/guardian/ai-config",
        "method": "GET",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9HVUFSRElBTiIsInVzZXJJZCI6Nywic3ViIjoiZ3VhcmRpYW5AdGVzdC5jb20iLCJpYXQiOjE3NzgxMjIxNTAsImV4cCI6MTc3ODEyNTc1MH0.CxmnZ4m_5M9sdU2tpC8z1PY8W1dHtfWWMDWa1lrd9sk"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Update AI Config YOLO (GUARDIAN)",
        "url": "http://localhost:8080/api/v1/guardian/ai-config",
        "method": "PUT",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9HVUFSRElBTiIsInVzZXJJZCI6Nywic3ViIjoiZ3VhcmRpYW5AdGVzdC5jb20iLCJpYXQiOjE3NzgxMjIxNTAsImV4cCI6MTc3ODEyNTc1MH0.CxmnZ4m_5M9sdU2tpC8z1PY8W1dHtfWWMDWa1lrd9sk"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "{\n  \"confidenceThreshold\": 0.6,\n  \"alertDistanceClose\": 1.5,\n  \"alertDistanceMedium\": 3.0,\n  \"maxInferenceFps\": 5,\n  \"enabledLabels\": \"ALL\"\n}",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "List CMD Voice User (GUARDIAN)",
        "url": "http://localhost:8080/api/v1/guardian/voice-commands",
        "method": "GET",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9HVUFSRElBTiIsInVzZXJJZCI6Nywic3ViIjoiZ3VhcmRpYW5AdGVzdC5jb20iLCJpYXQiOjE3NzgxMjIxNTAsImV4cCI6MTc3ODEyNTc1MH0.CxmnZ4m_5M9sdU2tpC8z1PY8W1dHtfWWMDWa1lrd9sk"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Update Voice Trigger Phase (GUARDIAN)",
        "url": "http://localhost:8080/api/v1/guardian/voice-commands",
        "method": "PUT",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9HVUFSRElBTiIsInVzZXJJZCI6Nywic3ViIjoiZ3VhcmRpYW5AdGVzdC5jb20iLCJpYXQiOjE3NzgxMjIxNTAsImV4cCI6MTc3ODEyNTc1MH0.CxmnZ4m_5M9sdU2tpC8z1PY8W1dHtfWWMDWa1lrd9sk"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "{\n  \"commandKey\": \"START_WALKGUIDE\",\n  \"triggerPhrase\": \"mulai walkguide\",\n  \"enabled\": true\n}",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "List USER Shortcut (GUARDIAN)",
        "url": "http://localhost:8080/api/v1/guardian/shortcuts",
        "method": "GET",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9HVUFSRElBTiIsInVzZXJJZCI6Nywic3ViIjoiZ3VhcmRpYW5AdGVzdC5jb20iLCJpYXQiOjE3NzgxMjIxNTAsImV4cCI6MTc3ODEyNTc1MH0.CxmnZ4m_5M9sdU2tpC8z1PY8W1dHtfWWMDWa1lrd9sk"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "See Geofence Config (GUARDIAN)",
        "url": "http://localhost:8080/api/v1/guardian/geofence",
        "method": "GET",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9HVUFSRElBTiIsInVzZXJJZCI6Nywic3ViIjoiZ3VhcmRpYW5AdGVzdC5jb20iLCJpYXQiOjE3NzgxMjIxNTAsImV4cCI6MTc3ODEyNTc1MH0.CxmnZ4m_5M9sdU2tpC8z1PY8W1dHtfWWMDWa1lrd9sk"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Set Geofence Area (GUARDIAN)",
        "url": "http://localhost:8080/api/v1/guardian/geofence",
        "method": "PUT",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9HVUFSRElBTiIsInVzZXJJZCI6Nywic3ViIjoiZ3VhcmRpYW5AdGVzdC5jb20iLCJpYXQiOjE3NzgxMjIxNTAsImV4cCI6MTc3ODEyNTc1MH0.CxmnZ4m_5M9sdU2tpC8z1PY8W1dHtfWWMDWa1lrd9sk"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "{\n  \"centerLat\": -7.2575,\n  \"centerLng\": 112.7521,\n  \"radiusMeters\": 200.0,\n  \"enabled\": true\n}",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "See USER TTS Settings (GUARDIAN)",
        "url": "http://localhost:8080/api/v1/guardian/user-settings ",
        "method": "GET",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9HVUFSRElBTiIsInVzZXJJZCI6Nywic3ViIjoiZ3VhcmRpYW5AdGVzdC5jb20iLCJpYXQiOjE3NzgxMjIxNTAsImV4cCI6MTc3ODEyNTc1MH0.CxmnZ4m_5M9sdU2tpC8z1PY8W1dHtfWWMDWa1lrd9sk"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      },
      {
        "name": "Update USER TTS Settings (GUARDIAN)",
        "url": "http://localhost:8080/api/v1/guardian/user-settings ",
        "method": "PUT",
        "headers": [],
        "queryParams": [],
        "pathParams": [],
        "auth": {
          "type": "bearer",
          "credentials": {
            "username": "",
            "password": "eyJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoiUk9MRV9HVUFSRElBTiIsInVzZXJJZCI6Nywic3ViIjoiZ3VhcmRpYW5AdGVzdC5jb20iLCJpYXQiOjE3NzgxMjIxNTAsImV4cCI6MTc3ODEyNTc1MH0.CxmnZ4m_5M9sdU2tpC8z1PY8W1dHtfWWMDWa1lrd9sk"
          },
          "target": "headers"
        },
        "body": {
          "type": "text",
          "file": {
            "name": ""
          },
          "text": {
            "value": "{\n  \"ttsLanguage\": \"id-ID\",\n  \"ttsPitch\": 1.0,\n  \"ttsSpeed\": 0.9,\n  \"warnNoGuardian\": true,\n  \"hapticEnabled\": true\n}",
            "format": "application/json"
          },
          "form": {
            "isMultipart": false,
            "fields": []
          },
          "graphql": {
            "query": "",
            "variables": ""
          }
        }
      }
    ]
  }
}